Ошибка «version 1.6.0_65 of the jvm is not suitable» в Mac OS

Вам нужна Java SE Development Kit взять её можно вот здесь http://www.oracle.com/technetwork/java/javase/downloads/index.html - Java JDK

Прямой линк на последнюю на данный момент версию: http://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.html

Тыкайте "Accept License Agreement" и качайте версию для Mac OS

Я столкнулся с отсутствием JDK при попытке запустить Apache Directory Studio 2. На сайте в рекомендациях у них просто указан сайт java.com "Java Development Kit 8 or later.". Надо постараться, что бы найти где же там скачать JDK.

Закладка Постоянная ссылка.

Отправить ответ

avatar
  Subscribe  
Notify of